Subject: Re: bug#35885: 25.2; Few mistakes in Emacs Manual (+ proposals)

From: Sebastian Urban <[email-masked]>
Date: Tue, 18 May 2021 11:17:08 +0200

> Thanks; applied to Emacs 28, and I guess that's all the changes
 > discussed here, so I'm closing this bug report. If there are other
 > issues, opening a new bug report would probably be more efficient
 > than reopening this one.

Looks good, even with TEXINFO.TEX updated to v. 2020-11-25 from MASTER
branch.

BTW, could you take a look at:
https://debbugs.gnu.org/cgi/bugreport.cgi?bug=42982#21
This part exactly:

 > Perhaps copy-pasting explanation from SCREEN.TEXI would be a better
 > solution, i.e. instead of
 >    (which is ``control h and then t'')
 > something like this:
 >    (hold down @key{Control} and type @kbd{h}, then let go of
 >    @key{Control} and type @kbd{t})
 > ?

If it's necessary, I'll open a new bug report.

I also believe it is now possible to close this bug report:
https://debbugs.gnu.org/cgi/bugreport.cgi?bug=42199
I mean at least the Emacs manual part is done.

--
S. U